del .\Cabview\e402a-alias.cvf
call xcopy "..\Common.cab\CabE402a-Notte\e402a-alias-Notte.cvf" 
rename e402a-alias-Notte.cvf  e402a-alias.cvf
call xcopy "e402a-alias.cvf" .\Cabview\
del e402a-alias.cvf
